FOLD(1)

BEZEICHNUNG
fold - jede Eingabezeile so umbrechen, dass sie in eine angegebene Breite passt

ÜBERSICHT
fold [OPTION]… [DATEI]…

BESCHREIBUNG

Eingabezeilen jeder DATEI umbrechen, das Ergebnis auf Standardausgabe ausgeben.

liest ohne DATEI oder wenn DATEI - ist, aus der Standardeingabe.

Die zwingend erforderlichen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-b, --bytes
    Bytes anstatt Spalten zählen

-c, --characters
    Zeichen anstatt Spalten zählen

-s, --spaces
    break after blanks, or in words greater than WIDTH

-w, --width=BREITE
    BREITE Spalten anstatt 80 benutzen

--help
    Zeigt Hilfeinformationen an und beendet das Programm.

--version
    Gibt Versionsinformationen aus und beendet das Programm.

AUTOR
Geschrieben von David MacKenzie.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-coreutils@gnu.org.
Website der GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: https://www.gnu.org/gethelp/
Melden Sie Fehler in der Programmübersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

COPYRIGHT
Copyright © 2026 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
fmt(1)

Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/fold>
oder lokal verfügbar mit: info '(coreutils) fold invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Mario Blättermann <mario.blaettermann@gmail.com> und Dr. Tobias Quathamer <toddy@debian.org> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.